#!/bin/bash
# 停止所有用 pm2 启动的服务，并清理进程

echo "Stopping all pm2 applications..."
pm2 stop all
echo "All pm2 applications stopped."

echo "Deleting all pm2 processes..."
pm2 delete all
echo "All pm2 processes deleted."


